[Stackless] sunaudiodev expected as requirement on ubuntu machine?

Terrence Brannon metaperl.hitech at gmail.com
Wed Oct 22 16:37:52 CEST 2008

I am running unbuntu from virtualbox. My platform is linux2. (the 
variable platform determined by self.get_platform() returns linux2)

However make complains that it lacks some things to build sunaudiodev

But I dont see why it would need that under ubuntu.

If it does need it, what would I need to install?

Non-linear floating words - http://groups.google.com/group/odd-musings
Ambient floating blog - http://ohfloat.com
Floating mindmap - http://static.livingcosmos.org/super-scio/floating/
The mothership - http://www.LivingCosmos.org

More information about the Stackless mailing list